<?xml version="1.0" encoding="UTF-8"?>

<?import java.lang.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.image.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.Pane?>

<AnchorPane id="AnchorPane" prefHeight="402.0" prefWidth="528.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="control.FXMLModArtilhariaController">
   <children>
      <ImageView fitHeight="402.0" fitWidth="584.0" opacity="0.3" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../menuArtilharia.jpg" />
         </image>
      </ImageView>
      <AnchorPane layoutX="24.0" layoutY="73.0">
         <children>
            <Pane layoutY="114.0" prefHeight="49.0" prefWidth="434.0">
               <children>
                  <Label layoutY="4.0" text="Quantidade atual:" />
                  <Label fx:id="quantAtual" layoutX="109.0" layoutY="4.0" text="1" />
                  <Label layoutY="27.0" text="Ataque:" />
                  <Label fx:id="atkAtual" layoutX="109.0" layoutY="27.0" text="100" />
               </children>
            </Pane>
            <Pane layoutY="39.0">
               <children>
                  <Button fx:id="aplicarQuant1" layoutX="381.0" mnemonicParsing="false" onAction="#quantAply" text="Aplicar" />
                  <Label layoutY="4.0" text="Digite a quantidade de unidades:" />
                  <TextField fx:id="quant" layoutX="212.0" promptText="Ex.: 10" />
               </children>
            </Pane>
            <Button fx:id="FXMLTelaInicial1" layoutX="360.0" layoutY="253.0" mnemonicParsing="false" onAction="#voltar" prefHeight="25.0" prefWidth="95.0" text="Voltar" />
         </children>
      </AnchorPane>
   </children>
</AnchorPane>
